.row {
    margin-top: 10px;
}

.display {
    text-align: right;
    margin-right: 0px;
}

.col-6 {
    padding-right: 0px !important;
}

.btn {
    --bs-btn-bg: #256a77;
    --bs-btn-border-color: #256a77;
}